footer .widget_nav_menu ul{margin:0px;}
aside .widget-container form textarea{height: 4em;}
.contact-area #wpcf7-f94-p90-o1 textarea{height: 5em;}
.services-col-row .ser-caption p{margin-bottom: 0px;}
.blog .alm-listing li{margin: 0 15px 30px;padding: 0px;}
.blog .alm-listing li:nth-child(2n+1){margin-left: 0;}
.blog .alm-listing li:nth-child(2n){margin-right: 0;}
.blog .alm-listing li img{position: relative;}
.blog .alm-listing li h3{margin: 0px;}
.blog .alm-btn-wrap .alm-load-more-btn{width: 22%; height: 51px;border: 2px solid #f7c630;background: #fff;border-radius: 5px;color: #000;font-size: 18px;font-weight: 550;min-width: 265px;}
.blog .alm-btn-wrap .alm-load-more-btn:hover{background: #f7c630;}
.error404 .leftaside-content h1{font-size: 40px;}
.error404 .getin-row{width: 100%;}
.error404 #wrapper{min-height: 76vh;}
.service.btn span{padding-left: 20px;}
@media (max-width:767px) {

    .blog .alm-listing{display: block;margin: 0 auto;text-align: center}
    .blog .alm-listing li img{height: auto;}
    .blog .alm-listing li:nth-child(2n + 1),.blog .alm-listing li:nth-child(2n - 0),.blog .alm-listing li{width: 100%;margin: 0 auto 15px;display: inline-block; vertical-align: top;max-width:280px;text-align: left;}
    .single-post .blog-ldesc img{height: auto;}
    body footer .ftr-btm P {text-align: center !important;}
    }
/* 2. iPad
---------------------------------------------------*/
@media (min-width:768px) and (max-width:1023px) {
    
    .blog .alm-listing li img{height: auto;}
    .hdr-rightarea .btn span{width: 100% !important;}
    .single-post .blog-ldesc img{height: auto;}
    
}


#gform_2 #gform_submit_button_2:hover{background: #f7c630;}
.single-post #content-area ol li {
    font-size: 16px;
    color: #000;
    font-weight: 300;
    padding: 0 0 10px 0;
    list-style: url;
    padding-left: 18px;
    position: relative;
    margin-bottom: 15px;
}
.single-post #content-area ol li::before{background-image: none;}

@media (min-width:1024px) and (max-width:1160px) {	
	.hdr-rightarea .btn span {
    width: 75%;
    margin-right: 14%;
}
}
@media (min-width:479px) and (max-width:767px) {	
	.slide-bottom-box ul li {
    min-height: 250px;
}
.blog .alm-reveal li{
    margin: 4px !important;
}

}

@media (min-width:768px) and (max-width:991px) {	
	.slide-bottom-box ul li {
    padding: 11px 15px;
}
body .hdr-rightarea .btn span {
    width: 100%;
}
.banner .slide h1 {
    margin-bottom: 65px;
}
}

@media (min-width:667px) and (max-width:740px) {    
.services-block .services-col-row li{display: inline-grid !important;}
}

